/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Sep 4, 2018, 11:31:01 PM
    Author     : Yu Yen Kan <www.vfi.my>
*/

#overlay {
    position: fixed;
    display: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0,0,0,0.5);
    z-index: 2;
    cursor: pointer;
}

.member_layer_1{
    background-color: red;
    padding: 10px;
}

.member_layer_2{
    background-color: orange;
    padding: 10px;
    margin: 10px;
}

.member_layer_3{
    background-color: yellow;
    padding: 10px;
    margin: 10px;
}

.membership_benefit{
    background-color: lightgreen;
}

#sales_container {
    background-color: skyblue;
}

#commission_container {
    background-color: lightpink;
}

.dataTables_wrapper{
    width: 100%;
}

.fade.in {
    opacity: 1;
}

.nav-tabs.nav-justified {
    width: 100%;
    border-bottom: 0;
}

.nav-justified {
    width: 100%;
}

.ml-auto {
    float: right!important;
}